HP LaserJet 1022, 1022n, and 1022nw printers

User Guide

http://www.hp.com


Trademark and Copyright Information

Copyright information

© 2005 Copyright Hewlett-Packard Development Company, L.P.

Reproduction, adaptation or translation without prior written permission is prohibited, except as allowed under the copyright laws.

Part number: Q5912-90911

Edition 1, 03/2005

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Trademark credits

Microsoft® and Windows® are U.S. registered trademarks of Microsoft Corporation.

Energy Star® and the Energy Star logo® are US registered marks of the United States Environmental Protection Agency.

Bluetooth® is a trademark owned by its proprietor and used by Hewlett-Packard Company under license.

UNIX® is a registered trademark of The Open Group.

Linux® is a U.S. registered trademark of Linus Torvalds.


Printer basics

Printer basics

This chapter provides information on the following topics:

  • Quick access to more information
  • Printer configurations
  • Walkaround
  • Printer control panel
  • Media paths
  • Printer software
  • Printer media considerations


Quick access to more information

The following sections provide resources for additional information about the HP LaserJet 1020 series printer.

NOTE

The HP LaserJet 1020 series printer includes the HP LaserJet 1022, 1022n, and 1022nw printer models.

This section provides information about the following topics:

  • Web links for drivers, software, and support
  • User guide links
  • Where to look for more information


Web links for drivers, software, and support

If you need to contact HP for service or support, use one of the following links.

This section provides information about the following topics:

  • HP LaserJet 1022 printer


HP LaserJet 1022 printer

  • In the United States, see http://www.hp.com/support/lj1022/.

  • In other countries/regions, see http://www.hp.com/.


User guide links

  • Walkaround (location of printer components)

  • Changing the print cartridge

  • Problem solving

  • Ordering supplies


Where to look for more information

  • CD user guide: Detailed information on using and troubleshooting the printer. Available on the CD-ROM that came with the printer.

  • Online Help: Information on printer options that are available from within printer drivers. To view a Help file, access the online Help through the printer driver.

  • HTML (online) user guide: Detailed information on using and troubleshooting the printer. Available at http://www.hp.com/support/lj1022/. Once connected, select Manuals.


Printer configurations

Below are the standard configurations for the HP LaserJet 1022, 1022n, and 1022nw printers.

This section provides information about the following topics:

  • HP LaserJet 1022 printer
  • HP LaserJet 1022n printer
  • HP LaserJet 1022nw printer


HP LaserJet 1022 printer

  • 18 pages per minute (ppm) A4 media and 19 ppm for letter media

  • First page out in as few as 8 seconds

  • ProRes 1200 print quality setting that provides fine-line detail at 1200 x 1200 dots per inch (dpi)

  • 250-sheet main input tray

  • Priority feed slot

  • 100-sheet output capacity

  • EconoMode (saves toner)

  • Print watermarks, booklets, multiple pages per sheet (N-up), and first page on different media than rest of the document

  • 8 MB RAM

  • 2,000-page print cartridge

  • Host-based and PCL5e printer drivers

  • USB 2.0 High Speed

  • Power switch

  • 26 PCL fonts


HP LaserJet 1022n printer

The HP LaserJet 1022n printer includes an internal network port.

NOTE

For more information about printer drivers, see http://www.hp.com/support/lj1022/.


HP LaserJet 1022nw printer

The HP LaserJet 1022nw printer includes all of the features of the HP LaserJet 1022n printer with the addition of integrated 802.11b/g wireless connectivity.

NOTE

For more information about this product, see the HP LaserJet 1022nw Wireless User Guide.


Walkaround

The following illustrations identify the components of the HP LaserJet 1022, 1022n, and 1022nw printers.

location of components on front

1 | Output bin
2 | Input tray cover
3 | 250-sheet main input tray
4 | Priority feed slot
5 | Output media support
6 | Print cartridge door
7 | Cancel button
8 | Go button
9 | Go light
10 | Ready light
11 | Attention light
12 | Wireless light (HP LaserJet 1022nw printer only)
location of components on back

1 | Internal network port (HP LaserJet 1022n and HP LaserJet 1022nw printers only)
2 | USB port
3 | Power receptacle
4 | On/off switch


Printer control panel

The printer control panel is composed of three lights and two buttons. The HP LaserJet 1022nw printer has an additional light at the top of the control panel. These lights produce patterns that identify your printer's status.

location of control panel

1 | Cancel button: To cancel the print job that is currently printing, press the Cancel button.
2 | Go button: To print a Demo page or to continue printing while in manual feed mode, press and release the Go button. To print a Configuration page, press and hold the Go button for 5 seconds.
3 | Go light: Indicates that the printer is receiving data when flashing.
4 | Ready light: Indicates that the printer is ready to print.
5 | Attention light: Indicates that the printer media input trays are empty, the print cartridge door is open, the print cartridge is missing, or other errors. See Printer information pages for more information.
6 | Wireless light: (HP LaserJet 1022nw printer only) When the Wireless light is on solid, a wireless connection has been established. When the Wireless light is off, wireless operation is disabled. When the Wireless light is flashing, the printer is trying to establish a wireless connection.
NOTE

See Status light patterns for a description of the light patterns.


Media paths

The following sections describe the input trays and output bin.

This section provides information about the following topics:

  • Priority feed slot
  • Main input tray
  • Output bin


Priority feed slot

You should use the priority feed slot when feeding one sheet of paper, envelope, postcard, label, or transparency. You can also use the priority feed slot to print the first page on different media than the rest of the document.

Media guides ensure that the media is correctly fed into the printer and that the print is not skewed (crooked on the media). When loading media, adjust the media guides to match the width of the media that you are using.

location of priority feed slot

See Choosing paper and other media for more information about media types.


Main input tray

The main input tray, accessed from the front of the printer, holds up to 250 sheets of 20-lb paper or other media. For information about media specifications, see Printer capacities and ratings.

Media guides ensure the media is correctly fed into the printer and the print is not skewed (crooked on the media). The main input tray has both side and front media guides. When loading media, adjust the media guides to match the length and width of the media that you are using.

location of main input tray


Output bin

The output bin is located on the top of the printer. Printed media is collected here in the correct sequence. The output media support provides improved stacking for large print jobs.


Printer software

The following sections describe the supported operating systems and the software that are provided with the HP LaserJet 1022, 1022n, and 1022nw printers.

NOTE

Not all software is available in all languages.

This section provides information about the following topics:

  • Supported operating systems
  • Printer software for Windows computers
  • Printer drivers
  • Printer properties (driver)
  • Printer properties online help
  • Print setting priorities
  • Printer software for Macintosh computers
  • Embedded web server


Supported operating systems

The printer comes with software for the following operating systems:

  • Windows XP

  • Windows 2000

  • Windows ME

  • Windows 98 Second Edition (SE)

  • Windows Server 2003

    For more information about upgrading from Windows 2000 Server to Windows Server 2003, go to http://www.microsoft.com/.

    For more information about Windows Server 2003 Point and Print, go to http://www.microsoft.com/.

    For more information about Windows Server 2003 Terminal Services and Printing, go to http://www.microsoft.com/.

  • Mac OS X v10.2 and later


Printer software for Windows computers

The following sections provide instructions for installing the printer software on various Windows operating systems and the software that is available to all users of the printer.

This section provides information about the following topics:

  • To install printer software


To install printer software

Insert the software CD that came with the printer into the computer CD-ROM drive. Follow the on-screen installation instructions.

NOTE

If the Welcome screen does not open, click Start on the Windows task bar, click Run, type Z:\setup (where Z is your CD drive letter), and click OK.


Printer drivers

A printer driver is the software component that provides access to printer features and provides the means for the computer to communicate with the printer.


Printer properties (driver)

Printer properties control the printer. You can change the default settings, such as media size and type, printing multiple pages on a single sheet of media (N-up printing), resolution, and watermarks. You can access the printer properties in the following ways:

  • Through the software application that you are using to print. This only changes the settings for the current software application.

  • Through the Windows operating system. This changes the default settings for all future print jobs.

NOTE

Because many software applications use a different method of accessing the printer properties, the following section describes the most common methods used in Windows 98 SE, 2000, ME, and Windows XP.

To only change the settings for the current software application

NOTE

Although the steps can vary between software applications, this is the most common method.

  1. From the File menu in the software application, click Print.

  2. On the Print dialog, click Properties.

  3. Change the settings, and click OK.

To change the default settings for all future print jobs in Windows 98 SE, 2000, and ME

  1. In the Windows task bar, click Start, select Settings, and click Printers.

  2. Right-click the HP LaserJet 1020 series printer icon.

  3. Click Properties (in Windows 2000, you can also click Printing Preferences).

  4. Change the settings, and click OK.

NOTE

In Windows 2000, many of these features are available from the Printing Preferences menu.

To change the default settings for all future print jobs in Windows XP

  1. In the Windows task bar, click Start, select Settings, and click Printers and Faxes.

  2. Right-click the HP LaserJet 1020 series printer icon.

  3. Click Properties, or click Printing Preferences.

  4. Change the settings, and click OK.


Printer properties online help

The printer properties (driver) online help includes specific information about the functions in the printer properties. This online help guides you through the process of changing your printer's default settings. For some drivers, online help gives instructions on using context-sensitive help. Context-sensitive help describes the options for the driver feature you are currently accessing.

To access the printer properties online help

  1. From the software application, click File, and then click Print.

  2. Click Properties, and then click Help.


Print setting priorities

There are two ways to change print settings for this printer: in the software application or in the printer driver. For the HP LaserJet 1022n and HP LaserJet 1022nw printers, you can also change print settings through the embedded web server. Changes made to print settings are prioritized according to where the changes are made, as follows:

  • Changes made in the software application override settings changed anywhere else. Within a software application, changes made in the Page Setup dialog box override changes made in the Print dialog box.

  • Changes made in the printer driver do not override settings changed in the software application.

  • Changes made in the embedded web server have the lowest priority.

If a particular print setting can be changed in more than one of the ways listed above, use the method that has the highest priority.


Printer software for Macintosh computers

The following sections describe how to access the Macintosh software for the HP LaserJet 1022, 1022n, and 1022nw printers.

This section provides information about the following topics:

  • Accessing the printer driver (Mac OS X v10.2 and later)


Accessing the printer driver (Mac OS X v10.2 and later)

  1. Print Center or Printer Setup Utility should automatically launch. If it does not launch, perform the following steps:

    1. Double-click the hard drive icon on the desktop.

    2. Open the Applications folder, and then open the Utilities folder.

    3. Double-click Print Center or Printer Setup Utility, depending on the operating system.

  2. Click Add. The Add Printer List dialog box appears.

  3. Select one of the following options from the top menu, depending on how the computer and the printer are connected:

    • USB

    • Rendezvous (for HP LaserJet 1022n and 1022nw printers only)

  4. Select the printer name from the printer list.

  5. Click Add.


Embedded web server

NOTE

This feature is only available on the HP LaserJet 1022n and HP LaserJet 1022nw printers.

With the embedded web server, you can gain access to the printer settings and information by typing an IP address or hostname of the printer in a web browser (such as Netscape Navigator or Microsoft® Internet Explorer) on any computer. You can use the embedded web server to configure the printer, view status information, purchase printer supplies, and obtain troubleshooting information.

The following web browsers support the embedded web server:

  • Internet Explorer V5.5 (and later)

  • Netscape Navigator V4.75 (and later)

  • Apple Safari

See Using the embedded web server for more information.


Printer media considerations

HP LaserJet printers produce excellent print quality. The printer accepts a variety of media, such as cut-sheet paper (including recycled paper), envelopes, labels, transparencies, vellum, and custom-size paper. Properties such as weight, grain, and moisture content are important factors affecting printer performance and output quality.

The printer can use a variety of paper and other print media in accordance with the guidelines in this user guide. Media that does not meet these guidelines might cause the following problems:

  • Poor print quality

  • Increased media jams

  • Premature wear on the printer, requiring repair

For best results, use only HP brand paper and print media. Hewlett-Packard Company cannot recommend the use of other brands. Because they are not HP products, HP cannot influence or control their quality.

It is possible for media to meet all of the guidelines in this user guide and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and humidity levels, or other variables over which HP has no control.

Before purchasing a large quantity of media, make sure that it meets the requirements specified in this user guide and in the HP LaserJet printer family print media guide. The guidelines can be downloaded from http://www.hp.com/support/ljpaperguide/ or see Ordering supplies for more information about ordering the guidelines. Always test media before you purchase a large quantity.

CAUTION

Using media that does not meet HP's specifications might cause problems for the printer, requiring repair. This repair is not covered by the HP warranty or service agreements.

This section provides information about the following topics:

  • Supported media sizes


Supported media sizes

For information about supported media sizes, see Printer capacities and ratings.


Printer connections

Printer connections

This chapter provides information on the following topics:

  • USB connections
  • Network connections
  • Wireless connections
  • Wireless printing


USB connections

The HP LaserJet 1022, 1022n, and 1022nw printer models support USB 2.0 High Speed connections.

This section provides information about the following topics:

  • Connecting the USB cable


Connecting the USB cable

  1. Plug the USB cable into the printer.

  2. Plug the other end of the USB cable into the computer when prompted to do so during the software installation.

    connecting the USB cable

http://www.hp.com


Network connections

The HP LaserJet 1022n and HP LaserJet 1022nw printers can connect to networks through the internal network port. The HP LaserJet 1022nw printer can also connect to 802.11b/g wireless networks. External network print servers are available for the HP LaserJet 1022n and 1022nw printers. The following table identifies what is required to add networking to the printers.

Networking options
HP LaserJet model | 10/100Base-TX | 802.11b/g | Bluetooth®
1022n | Included | HP Jetdirect 380x (802.11b only) | HP bt1300
1022nw | Included | Included | HP bt1300

To order the print server, see 10/100 networking and wireless print servers.

This section provides information about the following topics:

  • Connecting to the network


Connecting to the network

Connect one end of a network cable to the network connector on the back of the device, and connect the other end to the network. Be sure to install the printer driver on all computers that connect to the network and need to use the printer.

connecting to a network
NOTE

The following procedures are for the HP LaserJet 1022n and HP LaserJet 1022nw printers only.

The Ethernet network must be functional before proceeding with the following instructions.

This section provides information about the following topics:

  • Connect the printer to a wired network
  • Install the printer software


Connect the printer to a wired network

To connect the HP LaserJet 1022n or HP LaserJet 1022nw printer to a wired network, you need the following:

  • Functional wired network

  • CAT-5 Ethernet cable

To connect the printer to the network, perform the following steps:

  1. Connect the CAT-5 Ethernet cable to an available port on the Ethernet hub port or router.

  2. Connect the CAT-5 Ethernet cable to the internal network port on the back of the printer.

  3. Check that one of the network lights (10 or 100) on the network port located on the back of the printer comes on.

    NOTE

    It might take a few moments for the printer network settings to become active and available for use. If one of the network lights does not come on, see Wired network setup problem solving.

  4. Print a Configuration page. When the printer is in the Ready state, press and hold the Go button for 5 seconds.

    NOTE

    To restore the printer configuration defaults, turn the printer off. Hold the Cancel and Go buttons, and then turn on the printer. Continue to press the Go and Cancel buttons until the printer is in the Ready state (from 5 to 30 seconds).


Install the printer software

  1. Close all applications.

  2. Insert the software installation CD into the computer's CD-ROM drive. The Welcome screen displays.

  3. Click Next, and follow the installation instructions to check and prepare the system and install drivers, plug-ins, and software.

    This might take several minutes.


Wireless connections

The HP LaserJet 1022nw printer includes the IEEE 802.11b/g standard for wireless networking.

NOTE

The HP LaserJet 1022n printer supports the IEEE 802.11b/g standard for wireless networking and Bluetooth wireless connectivity options through optional external accessories.

For a complete list of available internal HP Jetdirect wireless print servers and HP bt1300 Wireless Printer Adapters (Bluetooth), see 10/100 networking and wireless print servers.

For more information about wireless printing, see Wireless printing.


Wireless printing

Wireless networks offer a safe, secure, and cost-effective alternative to traditional wired network connections. The HP LaserJet 1022nw printer has built-in wireless connectivity. For the other printer models, see 10/100 networking and wireless print servers for a list of available wireless print servers.

This section provides information about the following topics:

  • IEEE 802.11b/g standard
  • Bluetooth


IEEE 802.11b/g standard

With wireless IEEE 802.11b/g compliant connectivity, the printers can be placed in the office or home and connected to a wireless network running Microsoft, Apple, NetWare, UNIX®, or Linux® network operating systems. This wireless technology provides a high-quality printing solution without the physical constraints of wiring. Peripherals can be conveniently placed in an office or home and can be easily moved without changing network cables.

Optional external HP Jetdirect 802.11b/g print servers are available for USB connections.

See the documentation that came with the HP LaserJet 1022nw printer for more information.


Bluetooth

Bluetooth wireless technology is a low-power, short-range radio technology that can be used to wirelessly connect computers, printers, personal digital assistants, cell phones, and other devices.

Unlike infra-red technology, Bluetooth's reliance on radio signals means that devices do not have to be in the same room, office, or cubicle with an unobstructed line of sight in order to communicate. This wireless technology increases portability and efficiency within business network applications.


Managing the printer

Managing the printer

This chapter provides information on the following topics:

  • Printer information pages
  • Using the embedded web server


Printer information pages

Special pages reside within the memory of the printer. These pages help you to diagnose and solve problems with the printer.

This section provides information about the following topics:

  • Demo page
  • Configuration page
  • Printer Test page


Demo page

The Demo page contains examples of text and graphics. To print the Demo page from the printer, press the Go button when the printer is ready (Ready light on).


Configuration page

The Configuration page lists current settings and properties of the printer. It also contains a status log report. You can print a Configuration page from the printer or the embedded web server.

To print the Configuration page from the printer, press the Go button for 5 seconds when the printer is ready (Ready light on).


Printer Test page

The Printer Test page contains information about printer driver and port settings. The page also contains information about the printer name and model, computer name, and so on. You can print the Printer Test page from the printer driver.


Using the embedded web server

The embedded web server can be directly accessed on the HP LaserJet 1022n and HP LaserJet 1022nw printers. You do not need to install any software on the computer. You only need to have a supported web browser. To use the embedded web server, you must have Apple Safari, Microsoft Internet Explorer V5.5 or later, or Netscape Navigator V4.75 or later.

NOTE

The embedded web server does not provide e-mail or status alerts.

The embedded web server is available in English only.

The embedded web server allows you to view printer and network status and to manage printing functions from your computer instead of from the printer control panel. Below are examples of what you can do using the embedded web server:

  • View printer status information.

  • View and print internal pages.

  • Order new supplies.

  • Set the type of paper loaded in each tray.

  • View and change the printer default configuration settings.

  • View and change network configuration.

The embedded web server works when the printer is connected to an IP-based network. The embedded web server does not support IPX-based printer connections.

NOTE

You do not have to have Internet access to open and use the embedded web server. However, if you click a link in the Other Links area, you must have Internet access to go to the site associated with the link.

This section provides information about the following topics:

  • To open the embedded web server
  • Information tab
  • Settings tab
  • Networking tab
  • Other links


To open the embedded web server

  1. In a supported web browser, type the IP address or hostname for the printer. To find the IP address, print a Configuration page at the printer by pressing and holding the Go button for 5 seconds.

    NOTE

    Once you open the URL, you can bookmark it so that you can return to it quickly in the future.

  2. The embedded web server has three tabs that contain settings and information about the printer: the Information tab, the Settings tab, and the Networking tab. Click the tab that you want to view.


Information tab

The Information tab consists of the following pages:

  • Device Status: This page displays product information such as the network name, network address, and model information.

  • Configuration: This page shows the information found on the printer Configuration page.


Settings tab

This tab allows you to configure the printer settings from your computer, such as default paper size and EconoMode. If this printer is networked, always consult with the printer administrator before changing the settings on this tab.


Networking tab

This tab allows the network administrator to control network-related settings for the printer when it is connected to an IP-based network.


Other links

This section contains links that connect you to the Internet. You must have Internet access to use any of these links. If you use a dial-up connection and did not connect when you first opened the embedded web server, you must connect before you can visit these websites. Connecting might require that you close and then reopen the embedded web server.

  • HP Instant Support: This link connects you to a set of dynamic web pages to solve specific problems and to determine what additional services are available for the printer.

  • Product Registration: This link connects you to the product registration page on the HP website.

  • Order Supplies: This link connects you to the Sure Supply website to order genuine HP supplies from HP or a reseller of your choice.

  • Product Support: This link connects you to the support site for the HP LaserJet 1020 series printer. You can search for help regarding general topics.

    NOTE

    The HP LaserJet 1020 series printer includes the HP LaserJet 1022, 1022n, and 1022nw printer models.


Printing tasks

Printing tasks

This chapter provides information on the following topics:

  • Manual feed
  • Canceling a print job
  • Understanding print quality settings
  • Optimizing print quality for media types
  • Guidelines for using media
  • Choosing paper and other media
  • Loading media into the input trays
  • Printing an envelope
  • Printing multiple envelopes
  • Printing on transparencies or labels
  • Printing on letterhead and preprinted forms
  • Printing on custom-size media and cardstock
  • Printing on both sides of the paper (manual two-sided printing)
  • Printing multiple pages on a single sheet of paper (N-up printing)
  • Printing booklets
  • Printing watermarks


Manual feed

You can use manual feed when printing mixed media, for example, an envelope, then a letter, then an envelope, and so on. Feed an envelope into the priority feed slot and load letterhead into the main input tray.

To print using manual feed

  1. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. On the Paper/Quality tab, select Manual Feed from the Source is drop-down list.

  3. Feed media into the priority feed slot, and press the Go button each time to print.


Canceling a print job

You can cancel a print job from a software application or a print queue.

To stop the printer immediately, remove the remaining paper from the printer. After the printer stops, use one of the following options.

  • Printer control panel: To cancel the print job, press and release the Cancel button on the printer control panel.

  • Software application: Typically, a dialog box appears briefly on your screen, allowing you to cancel the print job.

  • Windows print queue: If a print job is waiting in a print queue (computer memory) or print spooler, delete the job there. Click Start, Settings, and Printers or Printers and Faxes. Double-click the HP LaserJet 1022 icon to open the window, select your print job, and click Delete or Cancel.

  • Desktop print queue (Mac OS X): Open Print Center, double-click the printer name, select the print job, and click Delete.

  • Embedded web server: Open the printer's embedded web server page, and click Cancel Job. See Using the embedded web server for more information.

If the status lights on the control panel continue to blink after you cancel a print job, the computer is still sending the job to the printer. Either delete the job from the print queue or wait until the computer finishes sending data. The printer will return to the Ready state.


Understanding print quality settings

Print quality settings affect how light or dark the print is on the page and the style in which the graphics are printed. You can also use the print quality settings to optimize the print quality for a specific media type. See Optimizing print quality for media types for more information.

You can change the settings in the printer properties to accommodate the types of jobs you are printing. The following are the settings:

  • ProRes 1200: This setting provides fine-line detail at 1200 x 1200 dpi.

  • FastRes 1200: This setting provides 1200 dpi effective output quality.

  • 600 dpi: This setting provides 600 x 600 dpi output with Resolution Enhancement technology (REt) for improved text.

  • EconoMode (Save Toner): Text is printed using less toner. This setting is useful when you are printing drafts. You can turn on this option independently of other print quality settings.

  1. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. On the Finishing tab (the Layout tab for some Macintosh drivers), select the print quality setting you want to use.

NOTE

Not all printer features are available in all drivers or operating systems. See the printer properties (driver) online Help for information about the availability of features for that driver.

NOTE

To change the print quality settings for all future print jobs, access the properties through the Start menu in the Windows task bar. To change the print quality settings only for the current software application, access the properties through the Print Setup menu in the application you are using to print. See Printer properties (driver) for more information.


Optimizing print quality for media types

Media type settings control the temperature of your printer's fuser. You can change the settings for the media that you are using to optimize the print quality.

You can access the optimizing feature from the Paper/Quality tab in your printer driver or from the embedded web server.

The HP LaserJet 1022, 1022n, and 1022nw printers provide a number of print modes that allow the unit to adapt more specifically to the printer's media environment. The following tables provide an overview of the driver print modes.

NOTE

When using the CARDSTOCK, ENVELOPE, LABEL, and ROUGH modes, the printer pauses between pages and the number of pages per minute decreases.

Driver print default modes
Mode | Media
PLAIN | 75 to 104 g/m2 (20 to 27 lb)
LIGHT | < 75 g/m2 (20 lb)
HEAVY | 90 to 105 g/m2 (24 to 28 lb)
CARDSTOCK | Cardstock or thick media
TRANSPARENCY | 4-mil, 0.1 monochrome overhead transparencies (OHTs)
ENVELOPE | Standard envelopes
LABEL | Standard HP LaserJet labels
BOND | Bond paper
ROUGH | Rough paper
COLOR | Plain media
LETTERHEAD | Plain media
PREPRINTED | Plain media
PREPUNCHED | Plain media
RECYCLED | Plain media
VELLUM | Plain media


Guidelines for using media

The following sections provide guidelines and instructions for printing on transparencies, envelopes, and other special media. Guidelines and specifications are included to help you select media that optimizes print quality and avoid media that might cause jams or damage the printer.

This section provides information about the following topics:

  • Paper
  • Labels
  • Transparencies
  • Envelopes
  • Cardstock and heavy media
  • Letterhead and preprinted forms


Paper

For best results, use conventional 75 g/m2 (20 lb) paper. Make sure that the paper is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, and curled or bent edges.

If you are unsure about what type of paper you are loading (such as bond or recycled), check the label on the package of paper.

Some paper causes print quality problems, jamming, or damage to the printer.

Paper usage
Symptom | Problem with paper | Solution
Poor print quality or toner adhesion Problems with feeding | Too moist, too rough, too smooth, or embossed Faulty paper lot | Try another kind of paper: between 100-250 Sheffield and 4-6% moisture content. Check the printer and make sure that the appropriate media type has been selected.
Dropouts, jamming, or curl | Stored improperly | Store paper flat in its moisture-proof wrapping.
Increased gray background shading | Might be too heavy | Use lighter paper.
Excessive curl Problems with feeding | Too moist, wrong grain direction, or short-grain construction | Use long-grain paper. Check the printer and make sure that the appropriate media type has been selected.
Jamming or damage to printer | Cutouts or perforations | Do not use paper with cutouts or perforations.
Problems with feeding | Ragged edges | Use good quality paper.
NOTE

The printer uses heat and pressure to fuse toner to the paper. Make sure that any colored paper or preprinted forms use inks that are compatible with the printer temperature. The printer's maximum temperature is 200°C (392°F) for 0.1 second.

Do not use letterhead that is printed with low-temperature inks, such as those used in some types of thermography.

Do not use raised letterhead.

Do not use transparencies designed for Inkjet printers or other low-temperature printers. Use only transparencies that are specified for use with HP LaserJet printers.


Labels

HP recommends that you print labels from the priority feed slot.

CAUTION

Do not feed a sheet of labels through the printer more than once. The adhesive degrades and might damage the printer.

This section provides information about the following topics:

  • Label construction


Label construction

When selecting labels, consider the quality of the following components:

  • Adhesives: The adhesive material should be stable at 200°C (392°F), the printer's maximum temperature.

  • Arrangement: Only use labels with no exposed backing between them. Labels can peel off sheets that have spaces between the labels, causing serious jams.

  • Curl: Prior to printing, labels must lie flat with no more than 13 mm (0.5 inches) of curl in any direction.

  • Condition: Do not use labels with wrinkles, bubbles, or other indications of separation.


Transparencies

Transparencies must be able to withstand the printer's maximum temperature of 200°C (392°F).


Envelopes

HP recommends that you print envelopes from the priority feed slot.

This section provides information about the following topics:

  • Envelope construction
  • Envelopes with double-side seams
  • Envelopes with adhesive strips or flaps
  • Envelope storage


Envelope construction

Envelope construction is critical. Envelope fold lines can vary considerably, not only between manufacturers, but also within a box from the same manufacturer. Successful printing on envelopes depends upon the quality of the envelopes. When selecting envelopes, consider the following components:

  • Weight: The weight of the envelope paper should not exceed 90 g/m2 (24 lb) or jamming might result.

  • Construction: Prior to printing, envelopes should lie flat with less than 6 mm (0.25 inches) curl and should not contain air. Envelopes that trap air might cause problems. Do not use envelopes that contain clasps, snaps, tie strings, transparent windows, holes, perforations, cut outs, synthetic materials, stamping, or embossing. Do not use envelopes with adhesives that do not require moistening, but rely instead on pressure to seal them.

  • Condition: Make sure that the envelopes are not wrinkled, nicked, or otherwise damaged. Make sure that the envelopes do not have any exposed adhesive.

  • Sizes: The envelope size ranges from 90 x 160 mm (3.5 x 6.3 inches) to 178 x 254 mm (7 x 10 inches).


Envelopes with double-side seams

An envelope with double-side-seam construction has vertical seams at both ends of the envelope rather than diagonal seams. This style might be more likely to wrinkle. Make sure that the seam extends all the way to the corner of the envelope as shown in the following illustration.

1 | acceptable envelope construction
2 | unacceptable envelope construction


Envelopes with adhesive strips or flaps

Envelopes with a peel-off adhesive strip or with more than one flap that folds over to seal must use adhesives compatible with the heat and pressure in the printer. The printer's maximum temperature is 200°C (392°F). The extra flaps and strips might cause wrinkling, creasing, or jams.


Envelope storage

Proper storage of envelopes contributes to good print quality. You should store envelopes flat. If air is trapped in an envelope, creating an air bubble, the envelope might wrinkle during printing.


Cardstock and heavy media

You can print many types of cardstock from the media input trays, including index cards and postcards. Some cardstock performs better than others because its construction is better suited for feeding through a laser printer.

For optimum printer performance, do not use paper heavier than 157 g/m2 (42 lb). Paper that is too heavy might cause misfeeds, stacking problems, paper jams, poor toner fusing, poor print quality, or excessive mechanical wear.

NOTE

You might be able to print on heavier paper if you do not fill the input tray to capacity and if you use paper with a smoothness rating of 100-180 Sheffield.

This section provides information about the following topics:

  • Cardstock construction
  • Cardstock guidelines


Cardstock construction

  • Smoothness: The 135-157 g/m2 (36-42 lb) cardstock should have a smoothness rating of 100-180 Sheffield; 60-135 g/m2 (16-36 lb) cardstock should have a smoothness rating of 100-250 Sheffield.

  • Construction: Cardstock should lie flat with less than 5 mm (0.2 inches) of curl.

  • Condition: Make sure that the cardstock is not wrinkled, nicked, or otherwise damaged.

  • Sizes: Only use cardstock within the following size ranges:

    • Minimum: 76 x 127 mm (3 x 5 inches)
    • Maximum: 216 x 356 mm (8.5 x 14.0 inches)


Cardstock guidelines

Set margins at least 2 mm (0.08 inches) away from the edges.


Letterhead and preprinted forms

Letterhead is premium paper that often has a watermark, sometimes uses cotton fiber, and is available in a wide range of colors and finishes with matching envelopes. Preprinted forms can be made of a broad spectrum of paper types ranging from recycled to premium.

Many manufacturers now design these grades of paper with properties optimized for laser printing and advertise the paper as laser-compatible or laser-guaranteed.

NOTE

Some page-to-page variation is normal when printing with laser printers. This variation cannot be observed when printing on plain paper. However, this variation is obvious when printing on preprinted forms because the lines and boxes are already placed on the page.

To avoid problems when using preprinted forms, embossed paper, and letterhead, observe the following guidelines:

  • Avoid using low-temperature inks (the kind used with some types of thermography).

  • Use preprinted forms and letterhead paper that have been printed by offset lithography or engraving.

  • Use forms that have been created with heat-resistant inks that will not melt, vaporize, or release undesirable emissions when heated to 200°C (392°F) for 0.1 second. Typically, oxidation-set or oil-based inks meet this requirement.

  • When the form is preprinted, be careful not to change the moisture content of the paper, and do not use materials that change the paper's electrical or handling properties. Seal the forms in moisture-proof wrap to prevent moisture changes during storage.

  • Avoid processing preprinted forms that have a finish or coating.

  • Avoid using heavily embossed or raised-letterhead papers.

  • Avoid papers that have heavily textured surfaces.

  • Avoid using offset powders or other materials that prevent printed forms from sticking together.


Choosing paper and other media

HP LaserJet printers produce excellent print quality documents. You can print on a variety of media, such as paper (including up to 100% recycled fiber content paper), envelopes, labels, transparencies, and custom-size media. The following are the supported media sizes:

  • Minimum: 76 x 127 mm (3 x 5 inches)

  • Maximum: 216 x 356 mm (8.5 x 14 inches)

Properties such as weight, grain, and moisture content are important factors that affect printer performance and quality. To achieve the best possible print quality, only use high-quality media designed for laser printers. See Printer media considerations for detailed paper and media specifications.

NOTE

Always test a sample of the media before you purchase large quantities. Your media supplier should understand the requirements specified in the HP LaserJet printer family print media guide (HP part number 5851-1468). See Printer media considerations for more information.

This section provides information about the following topics:

  • HP media
  • Media to avoid
  • Media that might damage the printer


HP media

HP recommends the following HP media:

  • HP Multipurpose Paper

  • HP Office Paper

  • HP All-in-One Printing Paper

  • HP LaserJet Paper

  • HP Premium Choice LaserJet Paper


Media to avoid

The HP LaserJet 1022, 1022n, and 1022nw printers can handle many types of media. Use of media outside the printer's specifications will cause a loss of print quality and increase the chance of paper jams.

  • Do not use paper that is too rough.

  • Do not use paper with cutouts or perforations other than standard three-hole punched paper.

  • Do not use multipart forms.

  • Do not use paper with a watermark if you are printing solid patterns.


Media that might damage the printer

In rare circumstances media can damage the printer. The following media must be avoided to prevent possible damage:

  • Do not use media with staples attached.

  • Do not use transparencies designed for Inkjet printers or other low-temperature printers. Use only transparencies that are specified for use with HP LaserJet printers.

  • Do not use photo paper intended for Inkjet printers.

  • Do not use paper that is embossed or coated and is not designed for the temperatures of the printer's image fuser. Select media that can tolerate temperatures of 200°C (392°F) for 0.1 second. HP produces a selection of media that is designed for the HP LaserJet 1022, 1022n, and 1022nw printers.

  • Do not use letterhead paper with low-temperature dyes or thermography. Preprinted forms or letterhead must use inks that can tolerate temperatures of 200°C (392°F) for 0.1 second.

  • Do not use any media that produces hazardous emissions, or that melts, offsets, or discolors when exposed to 200°C (392°F) for 0.1 second.

To order HP LaserJet printing supplies, go to http://www.hp.com/go/ljsupplies/ in the U.S. or to http://www.hp.com/ghp/buyonline.html/ worldwide.


Loading media into the input trays

The following sections describe how to load media into the different input trays.

CAUTION

If you try to print on media that is wrinkled, folded, or damaged in any way, a jam might occur. See Printer media considerations for more information.

This section provides information about the following topics:

  • Priority feed slot
  • 250-sheet main input tray


Priority feed slot

The priority feed slot holds one sheet of media up to 163 g/m2 (43 lb) or one envelope, transparency, or cardstock. Load media with the top forward and the side to be printed facing up. To prevent jams and skewing, always adjust the side media guides before feeding the media.


250-sheet main input tray

The input tray holds up to 250 pages of 75 g/m2 (20 lb) paper or fewer pages of heavier media of 25 mm (0.9 inches) or less stack height. Load media with the top forward and the side to be printed facing up. To prevent jams and skewing, always adjust the side and front media guides.

NOTE

When you add new media, make sure that you remove all of the media from the input tray and straighten the stack of new media. This helps prevent multiple sheets of media from feeding through the printer at one time, reducing media jams.


Printing an envelope

Only use envelopes that are recommended for laser printers. See Printer media considerations for more information.

NOTE

Use the priority feed slot for printing one envelope. Use the main input tray for printing multiple envelopes.

  1. Before loading the envelope, slide the media guides outward to slightly wider than the envelopes.

    sliding media guides
    NOTE

    If the envelope has a flap on the short edge, feed that edge into the printer first.

  2. Place the envelope with the side to be printed facing up and the top edge along the left media guide.

  3. Adjust the media guides to the width of the envelope.

    adjust media guides

  4. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  5. On the Paper/Quality tab (the Paper Type/Quality tab for some Macintosh drivers), select Envelope as the media type.

    NOTE

    Not all printer features are available in all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  6. Print the envelope.

    To print using manual feed, see Manual feed.


Printing multiple envelopes

Only use envelopes that are recommended for laser printers. See Printer media considerations for more information.

NOTE

Use the priority feed slot for printing one envelope. Use the main input tray for printing multiple envelopes.

  1. Open the input tray cover.

    opening tray cover

  2. Before loading the envelopes, slide the media guides outward to slightly wider than the envelopes.

    sliding the media guides

  3. Place the envelopes with the side to be printed facing up and the top edge along the left media guide. Stack up to 15 envelopes.

    placing the envelopes
    NOTE

    If the envelopes have a flap on the short edge, feed that edge into the printer first.

  4. Adjust the media guides to the length and width of the envelopes.

    adjusting the media guides

  5. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

    NOTE

    Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  6. On the Paper/Quality tab (the Paper Type/Quality tab for some Macintosh drivers), select Envelope as the media type.

  7. Close the input tray cover.

    closing the input tray cover

  8. Print the envelopes.


Printing on transparencies or labels

Use only transparencies and labels that are recommended for use in laser printers, such as HP transparency film and HP LaserJet labels. See Printer media considerations for more information.

CAUTION

Be sure to set the correct media type in the printer settings as instructed below. The printer adjusts the fuser temperature according to the media type setting. When printing on special media such as transparencies or labels, this adjustment prevents the fuser from damaging the media as it passes through the printer.

CAUTION

Inspect the media to make sure that it is not wrinkled or curled and that it does not have any torn edges or missing labels.

  1. Load a single page in the priority feed slot or load multiple pages in the main input tray. Make sure that the top of the media is forward and the side to be printed (rough side) is facing up.

  2. Adjust the media guides.

  3. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  4. On the Paper/Quality tab (the Paper Type/Quality tab for some Macintosh drivers), choose the correct media type.

  5. Print the document.


Printing on letterhead and preprinted forms

The HP LaserJet 1022, 1022n, and 1022nw printers can print on letterhead and preprinted forms that can withstand temperatures of 200°C (392°F).

  1. Load the paper with the top forward and the side to be printed facing up. Adjust the media guides to fit the width of the paper.

  2. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  3. On the Paper/Quality tab (the Paper Type/Quality tab for some Macintosh drivers), choose the correct media type.

  4. Print the document.

    To print using manual feed, see Manual feed.

    NOTE

    To print a single-page cover letter on letterhead, followed by a multiple-page document, load the standard paper in the main input tray, and then feed the letterhead face up in the priority feed slot. The printer automatically prints from the priority feed slot first.

    printing single-page cover letter


Printing on custom-size media and cardstock

The HP LaserJet 1022, 1022n, and 1022nw printers can print on custom-size media or cardstock between 76 x 127 mm (3 x 5 inches) and 216 x 356 mm (8.5 x 14 inches).

Use the main input tray for multiple sheets. See Main input tray for the supported media sizes.

CAUTION

Make sure that the sheets are not stuck together before you load them.

  1. Load the media with the narrow side forward and the side to be printed facing up. Adjust the side and front media guides to fit the media.

  2. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  3. On the Paper/Quality tab (the Paper Type/Quality tab for some Macintosh drivers), select the custom-size option. Specify the dimensions of the custom-size media.

    NOTE

    Not all printer features are available in all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  4. Print the document.

    To print using manual feed, see Manual feed.

    printing on custom-size media


Printing on both sides of the paper (manual two-sided printing)

To print on both sides of the paper (manual two-sided printing), you must run the paper through the printer twice.

NOTE

Manual two-sided printing can cause the printer to become dirty, reducing print quality. See Cleaning the printer for instructions if the printer becomes dirty.

  1. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. On the Finishing tab, select Print On Both Sides (Manually) (select Manual Duplex for some Macintosh drivers). Select the appropriate binding option, and click OK.

  3. Print the document.

    NOTE

    Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  4. After side one has printed, gather the printed pages. Turn the printed side down, and straighten the stack.

    straightening the printed pages

  5. Place the stack back in the input tray. Side one should be facing down with the bottom edge feeding into the printer first. Replace the media input tray cover.

    printing the second side

  6. Press the Go button on the control panel to print side two.


Printing multiple pages on a single sheet of paper (N-up printing)

You can select the number of pages that you want to print on a single sheet of paper. If you choose to print more than one page per sheet, the pages appear smaller and are arranged on the sheet in the order that they would otherwise be printed.

page layouts for N-up printing

  1. From your software application, access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. On the Finishing tab (the Layout tab for some Macintosh drivers), select the correct number of pages per side of media.

    NOTE

    Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  3. (Optional steps) To include page borders, select the check box. To specify the order of pages printed on the sheet, select the order from the drop-down menu.

  4. Print the document.


Printing booklets

You can print booklets on letter or A4 paper.

NOTE

Macintosh computers do not currently support this feature.

  1. Load the paper in the main input tray.

  2. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  3. On the Finishing tab, select the option to Print On Both Sides (Manually). Select the appropriate binding option, and click OK. Print the document.

    NOTE

    Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

    printing the document

  4. After side one has printed, gather the printed pages. Turn the printed side down, and straighten the stack.

    gathering the paper

  5. Place the pages from side one back in the input tray. Side one should be facing down with the bottom edge feeding into the printer first.

    placing the paper back into the tray

  6. Press the Go button, and wait for side two to print.

  7. Fold and staple the pages.

    folding and stapling pages


Printing watermarks

NOTE

Macintosh computers do not currently support this feature.

You can use the watermark option to print text "underneath" (in the background) of an existing document. For example, you might want to have large gray letters reading Draft or Confidential printed diagonally across the first page or all of the pages of a document.

page with a watermark

  1. From your software application, access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. On the Effects tab, select the watermark you want to use.

    NOTE

    Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  3. Print the document.


Maintenance

Maintenance

This chapter provides information on the following topics:

  • Cleaning the printer
  • Changing the pickup roller
  • Cleaning the pickup roller
  • Changing the printer separation pad
  • Redistributing toner
  • Changing the print cartridge


Cleaning the printer

Clean the outside of the printer with a clean, damp cloth when necessary.

CAUTION

Do not use ammonia-based cleaners on or around the printer.

During the printing process, media, toner, and dust particles can accumulate inside the printer. Over time, this buildup can cause print quality problems, such as toner specks or smearing, and paper jams. To correct and prevent these types of problems, you can clean the print cartridge area and the printer media path.

This section provides information about the following topics:

  • Cleaning the print cartridge area
  • Cleaning the printer media path


Cleaning the print cartridge area

You do not need to clean the print cartridge area often. However, cleaning this area can improve the quality of your printed sheets.

  1. Turn the printer off, and then unplug the power cord. Wait for the printer to cool.

    unplugging the power cord
    2. CAUTION

    To prevent damage, do not expose the print cartridge to light. Cover the print cartridge if necessary. Also, do not touch the black sponge transfer roller inside the printer. By doing so, you can damage the printer.

  2. Open the print cartridge door, and remove the print cartridge.

    removing print cartridge

  3. With a dry, lint-free cloth, wipe any residue from the media path area and the print cartridge cavity.

    cleaning the media path

  4. Replace the print cartridge, and close the print cartridge door.

    reinstalling the print cartridge

  5. Plug the printer into the power outlet, and then turn on the printer.

    plugging in the power cord


Cleaning the printer media path

If you are experiencing toner specks or dots on the printouts, you can use the HP LaserJet cleaning utility to remove excess media and toner particles that can accumulate on the fuser assembly and rollers. Cleaning the media path might extend the life of the printer.

printout with specks or dots
NOTE

For best results use a sheet of transparency. If you do not have any transparencies, you can use copier-grade media, 70 to 90 g/m2 (18 to 24 lb), with a smooth surface.

  1. Make sure that the printer is idle and the Ready light is on.

  2. Load the media in the input tray.

  3. Print a cleaning page. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

NOTE

The cleaning process takes approximately 3 minutes. The cleaning page will stop periodically during the cleaning process. Do not turn the printer off until the cleaning process has finished. You might need to repeat the cleaning process several times to thoroughly clean the printer.


Changing the pickup roller

Normal use with good media causes wear. The use of poor media might require more frequent replacement of the pickup roller.

If the printer regularly mispicks (no media feeds through), you might need to change or clean the pickup roller. See Ordering supplies to order a new pickup roller.

CAUTION

Failure to complete this procedure might damage the printer.

  1. Turn the printer off, and then unplug the power cord from the printer. Wait for the printer to cool.

    unplugging the power cord
    2. CAUTION

    To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

  2. Open the print cartridge door, and remove the print cartridge.

    removing the print cartridge

  3. Find the pickup roller.

    finding the pickup roller

  4. Release the small, white tabs on either side of the pickup roller, and rotate the pickup roller toward the front.

    releasing the tabs

  5. Gently pull the pickup roller up and out.

    removing the pickup roller

  6. Position the new pickup roller in the slot. The circular and rectangular slots on each side will prevent you from installing the roller incorrectly.

    positioning the new pickup roller

  7. Rotate the top of the new pickup roller away from you until both sides snap into place.

    rotating the top

  8. Reinstall the print cartridge, and close the print cartridge door.

    reinstalling print cartridge

  9. Plug the printer into the power outlet, and then turn on the printer.

    plugging in power cord


Cleaning the pickup roller

If you want to clean the pickup roller rather than replace it, follow the instructions below:

  1. Remove the pickup roller as described in steps 1 through 5 of Changing the pickup roller.

  2. Dab a lint-free cloth in isopropyl alcohol, and scrub the roller.

    scrubbing the roller
    WARNING!

    Alcohol is flammable. Keep the alcohol and cloth away from an open flame. Before you close the printer and plug in the power cord, allow the alcohol to dry completely.

  3. Using a dry, lint-free cloth, wipe the pickup roller to remove loosened dirt.

    wiping the pickup roller

  4. Allow the pickup roller to dry completely before you reinstall it in the printer (see Changing the pickup roller).

    reinstalling the pickup roller


Changing the printer separation pad

Normal use with good media causes wear. The use of poor media might require more frequent replacement of the separation pad. If the printer regularly pulls multiple sheets of media at a time, you might need to change the separation pad. See Ordering supplies to order a new printer separation pad.

NOTE

Before you change the separation pad, clean the pickup roller. See Cleaning the pickup roller.

  1. Turn the printer off, and then unplug the power cord from the printer. Wait for the printer to cool.

    unplug the power cord

  2. At the back of the printer, unscrew the two screws holding the separation pad in place.

    removing the screws

  3. Remove the separation pad.

    removing the separation pad

  4. Insert the new separation pad, and screw it into place.

    inserting the new separation pad

  5. Plug the printer into the power outlet, and turn on the printer.

    plugging the printer in


Redistributing toner

When toner is low, faded or light areas appear on the printed page. You might be able to temporarily improve print quality by redistributing the toner, which means that you might be able to finish the current print job before replacing the print cartridge.

CAUTION

To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

  1. Open the print cartridge door, and remove the print cartridge from the printer.

    removing the print cartridge
    2. CAUTION

    To prevent damage to the print cartridge, hold the print cartridge at each end.

  2. To redistribute the toner, gently rock the print cartridge from front to back.

    shaking the print cartridge
    CAUTION

    If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.

  3. Reinsert the print cartridge into the printer, and close the print cartridge door.

    reinserting the print cartridge

If the print is still light, install a new print cartridge. See Changing the print cartridge for instructions.


Changing the print cartridge

    CAUTION

    To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

  1. Open the print cartridge door, and remove the old print cartridge. See the recycling information inside the print cartridge box.

    removing the print cartridge
    2. CAUTION

    To prevent damage to the print cartridge, hold the print cartridge at each end.

  2. Remove the new print cartridge from the packaging, and gently rock the print cartridge from front to back to distribute the toner evenly inside the cartridge.

    removing the new print cartridge from packaging

  3. Pull the tab until all the tape is removed from the print cartridge. Put the tab in the print cartridge box to return for recycling.

    removing the sealing tape

  4. Insert the new print cartridge in the printer, making sure that the print cartridge is in position. Close the print cartridge door.

    inserting the print cartridge
    CAUTION

    If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.


Problem solving

Problem solving

This chapter provides information on the following topics:

  • Finding the solution
  • Status light patterns
  • Paper handling problems
  • Printed page is different than what appeared on screen
  • Printer software problems
  • Improving print quality
  • Clearing jams
  • Wired network setup problem solving


Finding the solution

You can use this section to find the solution to common printer problems.

This section provides information about the following topics:

  • Step 1: Is the printer set up correctly?
  • Step 2: Is the Ready light on?
  • Step 3: Can you print a Demo page?
  • Step 4: Is the print quality acceptable?
  • Step 5: Is the printer communicating with the computer?
  • Step 6: Does the printed page look like you expected?
  • Contact HP support


Step 1: Is the printer set up correctly?

  • Is the printer plugged into a power outlet that is known to work?

  • Is the no/off switch in the on position?

  • Is the print cartridge properly installed? See Changing the print cartridge.

  • Is paper properly loaded in the input tray? See Loading media into the input trays.

Yes | If you answered yes to the questions above, go to Step 2: Is the Ready light on?
No | If the printer will not turn on, Contact HP support.


Step 2: Is the Ready light on?

Do the control panel lights look like this picture?

light pattern for "ready"
NOTE

See Printer control panel for a description of the lights and buttons on the control panel.

Yes | Go to Step 3: Can you print a Demo page?
No | If the control panel lights do not look like the picture above, see Status light patterns. If you are unable to resolve the problem, Contact HP support.


Step 3: Can you print a Demo page?

Press the Go button to print a Demo page.

Yes | If the Demo page printed, go to Step 4: Is the print quality acceptable?
No | If no paper came out, see Paper handling problems. If you are unable to resolve the problem, Contact HP support.


Step 4: Is the print quality acceptable?

Yes | If the print quality is acceptable, go to Step 5: Is the printer communicating with the computer?
No | If the print quality is poor, see Improving print quality. Verify that the print settings are correct for the media you are using. See Choosing paper and other media for information on adjusting the settings for various types of media. If you are unable to resolve the problem, Contact HP support.


Step 5: Is the printer communicating with the computer?

Try printing a document from a software application.

Yes | If the document prints, go to Step 6: Does the printed page look like you expected?
No | If the document does not print, see Printer software problems. If you are using a Macintosh computer, see Mac OS X problems. If you are unable to resolve the problem, Contact HP support.


Step 6: Does the printed page look like you expected?

Yes | The problem should be resolved. If it is not resolved, Contact HP support.
No | See Printed page is different than what appeared on screen. If you are unable to resolve the problem, Contact HP support.


Contact HP support

  • In the United States, see http://www.hp.com/support/lj1022/ for the HP LaserJet 1020 series printer.

    NOTE

    The HP LaserJet 1020 series printer includes the HP LaserJet 1022, 1022n, and 1022nw printer models.

  • In other locations, see http://www.hp.com.


Status light patterns

location of control panel
Light status legend
light off | Symbol for "light off"
light on | Symbol for "light on"
light blinking | Symbol for "light blinking"
Control panel light message
Light status State of the printer Action
light pattern Ready
The printer is ready to print. 		No action is necessary.
light pattern Processing data
The printer is receiving or processing data. 		Wait for the job to print.
To cancel the current job, press the Cancel button.
light pattern Cleaning mode
A Cleaning page or a Printer Test page is printing. 		Wait until the cleaning page is finished printing and the printer is in the Ready state. This could take up to two minutes.
Wait until the Printer Test page is finished printing and the printer is in the Ready state.
light pattern Out of memory
The printer is out of memory. 		The page you are printing might be too complex for the printer's memory capacity. Try lowering the resolution. See Understanding print quality settings for more information.
light pattern Attention: door open, media out, no print cartridge, or media jam
This printer is in an error state that requires operator intervention. 		Check the following:

  • The print cartridge door is completely closed.

  • Media is loaded. See Loading media into the input trays for instructions.

  • The print cartridge is correctly installed in the printer. See Changing the print cartridge for instructions.

  • There is no media jam. See Clearing jams for instructions.

light pattern Printer initialization
A printer initialization is taking place. 		No action is necessary.
light pattern Fatal error
All lights are on. 		Unplug the printer for 30 minutes, and then plug the printer back in power outlet.
If the printer still has an error, contact HP Support. See Contact HP support.
light pattern All lights are off. Make sure that there is power.
Unplug both ends of the power cord, and then plug the power cord back into the printer and the power outlet.

Return to Finding the solution.


Paper handling problems

Choose the item that best describes the problem:

  • Media jam

  • Print is skewed (crooked)

  • More than one sheet of media feeds through the printer at one time

  • Printer does not pull media from the media input tray

  • Printer curled the media

  • Print job is extremely slow

This section provides information about the following topics:

  • Media jam
  • Print is skewed (crooked)
  • More than one sheet of media feeds through the printer at one time
  • Printer does not pull media from the media input tray
  • Printer curled the media
  • Print job is extremely slow


Media jam

  • See Clearing jams for more information.

  • Make sure that you are printing with media that meets specifications. See Printer media considerations for more information.

  • Do not print on used paper.

  • Make sure that you are printing with media that is not wrinkled, folded, or damaged.

  • Make sure that the printer is clean. See Cleaning the printer for more information.


Print is skewed (crooked)

A small amount of skew is normal and might become obvious when using preprinted forms.

  • See Page skew for more information.

  • Adjust the media guides to the width and length of the media that you are using and try reprinting. See Media paths or Loading media into the input trays for more information.


More than one sheet of media feeds through the printer at one time

  • The media input tray might be too full. See Loading media into the input trays for more information.

  • Make sure that the media is not wrinkled, folded, or damaged.

  • Try paper from a new ream. Do not fan the paper before loading it into the input tray.

  • The printer separation pad might be worn. See Changing the printer separation pad for more information.


Printer does not pull media from the media input tray

  • Make sure that the printer is not in manual feed mode.

  • Make sure that the media guides are adjusted properly.

  • The pickup roller might be dirty or damaged. See Cleaning the pickup roller or Changing the pickup roller for instructions.


Printer curled the media

  • See Curl or wave for more information.

  • See Media paths or Choosing paper and other media for more information.


Print job is extremely slow

The maximum speed of the printer is up to 18 ppm for A4 media and 19 ppm for letter media for the HP LaserJet 1022, 1022n, 1022nw printers. Your print job might be very complex. Try the following:

  • Reduce the complexity of your document (for example, reduce the number of multiple graphics).

  • Access the printer properties in the printer driver. See Printer properties (driver) for instructions. Set the media type to plain paper.

    NOTE

    This may cause toner to fuse improperly if you are using heavy media.

  • Narrow media or heavy media will slow printing. Use normal media.

  • Print speed is based on computer processor speed, the amount of memory, and the amount of hard disk space available on your computer. Try increasing these components.

Return to Finding the solution.


Printed page is different than what appeared on screen

Choose the item that best describes the problem:

  • Garbled, incorrect, or incomplete text

  • Missing graphics or text, or blank pages

  • Page format is different than on another printer

  • Graphics quality

NOTE

To preview a print job, use the Print Preview option in the software application (if available).

This section provides information about the following topics:

  • Garbled, incorrect, or incomplete text
  • Missing graphics or text, or blank pages
  • Page format is different than on another printer
  • Graphics quality


Garbled, incorrect, or incomplete text

  • The wrong printer driver might have been selected when the software was installed. Make sure that the HP LaserJet 1022 printer driver is selected in the printer properties.

  • If a specific file prints garbled text, there might be a problem with that specific file. If a specific application prints garbled text, there might be a problem with that application. Make sure that the appropriate printer driver is selected.

  • There might be a problem with your software application. Try printing from another software application.

  • The USB cable might be loose or defective. Try the following:

    WARNING!

    Before you connect the USB cable to the printer, always unplug the printer to prevent damage to the printer.

    • Disconnect the cable and reconnect it at both ends.
    • Try printing a job that you know works.
    • If possible, attach the cable and printer to another computer, and try printing a job that you know works.
    • Turn off the printer and the computer. Remove the USB cable, and inspect both ends of the cable for damage. Reconnect the USB cable, making sure that the connections are tight. Make sure that the printer is directly connected to the computer. Remove any switchboxes, tape backup drives, security keys, or any other devices that are attached between the USB port on the computer and the printer. These devices can sometimes interfere with communication between the computer and the printer. Restart the printer and the computer.


Missing graphics or text, or blank pages

  • Make sure that your file does not contain blank pages.

  • The sealing tape might still be in the print cartridge. Remove the print cartridge, and pull the tab on the end of the cartridge until the entire length of the tape is removed. Reinstall the print cartridge. See Changing the print cartridge for instructions. To check the printer, print a Demo page by pressing the Go button.

  • The graphic settings in the printer properties might not be correct for the type of job that you are printing. Try a different graphic setting in the printer properties. See Printer properties (driver) for more information.

  • Clean the printer, particularly the contacts between the print cartridge and the power supply.


Page format is different than on another printer

If you used an older or different printer driver (printer software) to create the document or the printer properties settings in the software are different, the page format might change when you try to print using your new printer driver or settings. To help eliminate this problem, try the following:

  • Create documents and print them using the same printer driver (printer software) and printer properties settings regardless of which HP LaserJet printer you use to print them.

  • Change the resolution, paper size, font settings, and other settings. See Printer properties (driver) for more information.

  • For the HP LaserJet 1022n and 1022nw printers, use another printer driver.


Graphics quality

The graphics settings might be unsuitable for your print job. Check the graphic settings, such as resolution, in the printer properties and adjust them as necessary. See Printer properties (driver) for more information.

NOTE

Some resolution might be lost when converting from one graphics format to another.

Return to Finding the solution.


Printer software problems

Windows problems
Problem Solution
A printer driver for the HP LaserJet 1022 printer is not visible in the Printer folder.

  • Restart the computer.

  • Reinstall the printer software. In the Windows task bar, click Start, select Programs, select HP, select HP LaserJet 1020 series, and then click Uninstall HP LaserJet 1020 series. Turn the printer off. Install the printer software from the CD. Turn the printer back on.

    NOTE

    Close any applications that are running. To close an application that has an icon in the system tray, right-click the icon, and select Close or Disable.

  • Try plugging the USB cable into a different USB port on the computer.

  • If you are trying to print to a shared printer, in the Windows task bar, click Start, select Settings, and select Printers. Double-click the Add Printer icon. Follow the instructions in the Add Printer Wizard.

An error message was displayed during the software installation.

  • Restart the computer.

  • Reinstall the printer software. In the Windows task bar, click Start, select Programs, select HP, select HP LaserJet 1020 series, and then click Uninstall HP LaserJet 1020 series. Turn the printer off. Install the printer software from the CD. Turn the printer back on.

    NOTE

    Close any applications that are running. To close an application that has an icon in the task bar, right-click the icon, and select Close or Disable.

  • Check the amount of free space on the drive where you are installing the printer software. If necessary, free up as much space as you can, and reinstall the printer software.

  • If necessary, run the Disk Defragmenter, and reinstall the printer software.

The printer is in Ready mode, but nothing prints.

  • Restart the computer.

  • Print a Configuration page from the control panel of the printer, and verify the printer functionality.

  • Verify that all of the cables are properly seated and within specifications. This includes the USB, network, and power cables. Try a new cable.

  • Reinstall the printer software. In the Windows task bar, click Start, select Programs, select HP, select HP LaserJet 1020 series, and then click Uninstall HP LaserJet 1020 series. Turn the printer off. Install the printer software from the CD. Turn the printer back on.

    NOTE

    Close any applications that are running. To close an application that has an icon in the task bar, right-click the icon, and select Close or Disable.

Mac OS X problems
Symptom | Possible cause | Solution
For HP LaserJet 1022n and 1022nw printers only When using Mac OS X v10.2, the printer is not using Rendezvous (mDNS) |  | You might need to upgrade your Internal HP Jetdirect card to a version that supports Rendezvous.
Unable to print from a third-party USB card. | This error occurs when the software for USB printers is not installed. | When adding a third-party USB card, you might need Apple's USB Adapter Card Support software. The most current version of this software is available from Apple's website.

Return to Finding the solution.


Improving print quality

This section provides information about identifying and correcting print defects.

This section provides information about the following topics:

  • Light or faded print
  • Toner specks
  • Dropouts
  • Vertical lines
  • Gray background
  • Toner smear
  • Loose toner
  • Vertical repetitive defects
  • Misformed characters
  • Page skew
  • Curl or wave
  • Wrinkles or creases
  • Toner scatter outline
  • Water droplets on bottom edge


Light or faded print

print quality illustration

  • The toner supply is low. See Redistributing toner for more information.

  • The media might not meet HP's media specifications (for example, the media is too moist or too rough). See Printer media considerations for more information.

  • If the whole page is light, the print density adjustment is too light or EconoMode might be turned on. Adjust the print density, and disable EconoMode in the printer properties. See Saving toner for more information.


Toner specks

print quality illustration

  • The media might not meet HP's media specifications (for example, the media is too moist or too rough). See Printer media considerations for more information.

  • The printer might need to be cleaned. See Cleaning the printer or Cleaning the printer media path for instructions.


Dropouts

print quality illustration

  • A single sheet of media might be defective. Try reprinting the job.

  • The media's moisture content is uneven or the media has moist spots on its surface. Try printing with new media. See Printer media considerations for more information.

  • The media lot is bad. The manufacturing processes can cause some areas to reject toner. Try a different type or brand of media.

  • The print cartridge might be defective. See Changing the print cartridge for more information.

NOTE

If these steps do not correct the problem, contact an HP-authorized dealer or service representative.


Vertical lines

print quality illustration

  • Make sure that the tray cover is in place.

  • The photosensitive drum inside the print cartridge has probably been scratched. Install a new HP print cartridge. See Changing the print cartridge for instructions.


Gray background

print quality illustration

  • Make sure that the tray cover is in place.

  • Decrease the print density setting through printer properties. This decreases the amount of background shading. See Printer properties (driver).

  • Change the media to a lighter basis weight. See Printer media considerations for more information.

  • Check the printer's environment. Very dry (low humidity) conditions can increase the amount of background shading.

  • Install a new HP print cartridge. See Changing the print cartridge for instructions.


Toner smear

print quality illustration

  • If toner smears appear on the leading edge of the media, the media guides might be dirty. Wipe the media guides with a dry, lint-free cloth. See Cleaning the printer for more information.

  • Check the media type and quality.

  • Install a new HP print cartridge. See Changing the print cartridge for instructions.

  • The fuser temperature might be too low. In your printer driver, make sure that the appropriate media type is selected.


Loose toner

print quality illustration

  • Clean the inside of the printer. See Cleaning the printer for instructions.

  • Check the media type and quality. See Printer media considerations for more information.

  • Install a new HP print cartridge. See Changing the print cartridge for instructions.

  • In your printer driver, make sure that the appropriate media type is selected.

  • Plug the printer directly into an AC outlet instead of into a power strip.


Vertical repetitive defects

print quality illustration

  • The print cartridge might be damaged. If a repetitive mark occurs at the same spot on the page, install a new HP print cartridge. See Changing the print cartridge for instructions.

  • The internal parts might have toner on them. See Cleaning the printer for more information. If the defects occur on the back of the page, the problem will probably correct itself after a few more printed pages.

  • In your printer driver, make sure that the appropriate media type is selected.


Misformed characters

print quality illustration

  • If characters are improperly formed, producing hollow images, the media stock might be too slick. Try a different media. See Printer media considerations for more information.

  • If characters are improperly formed, producing a wavy effect, the printer might need service. Print a Configuration page. If the characters are improperly formed, contact an HP-authorized dealer or service representative. See How to contact HP for more information.


Page skew

print quality illustration

  • Make sure that the media is loaded correctly and the media guides are not too tight or too loose against the media stack. See Loading media into the input trays for more information.

  • The input bin might be too full. See Loading media into the input trays for more information.

  • Check the media type and quality. See Printer media considerations for more information.


Curl or wave

print quality illustration

  • Check the media type and quality. Both high temperature and humidity cause media to curl. See Printer media considerations for more information.

  • The media might have been in the input tray too long. Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.

  • The fuser temperature might be too high. In your printer driver, make sure that the appropriate media type is selected. If the problem persists, select a media type that uses a lower fuser temperature, such as transparencies or light media.


Wrinkles or creases

print quality illustration

  • Make sure that media is loaded properly. See Loading media into the input trays for more information.

  • Check the media type and quality. See Printer media considerations for more information.

  • Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.

  • For envelopes, this can be caused by air pockets inside the envelope. Remove the envelope, flatten the envelope, and try printing again.


Toner scatter outline

print quality illustration

  • If large amounts of toner have scattered around the characters, the media might be resisting the toner. (A small amount of toner scatter is normal for laser printing.) Try a different media type. See Printer media considerations for more information.

  • Turn over the stack of media in the tray.

  • Use media designed for laser printers. See Printer media considerations for more information.


Water droplets on bottom edge

water drops on paper
NOTE

Moisture in the printer is condensing on the fuser assembly and dropping onto the media. In excessively hot and humid areas, media retains moisture. Water droplets do not damage the printer.

  • Use different media.

  • Store media in an airtight container to minimize absorption of moisture.

Return to Finding the solution.


Clearing jams

CAUTION

To prevent damage to the printer when clearing jams, including jams in the output bin, always open the print cartridge door and remove the print cartridge. Keep the door open and the cartridge out until the jam has been cleared. Opening the print cartridge door and removing the print cartridge relieves tension on the printer rollers, which prevents damage to the printer and makes the removal of jammed pages easier.

Occasionally, media becomes jammed during a print job. You are notified of a media jam by an error from the software and the printer control panel lights. See Status light patterns for more information.

The following are some of the causes of media jams:

  • The input trays are loaded improperly or are too full. See Loading media into the input trays for more information.

    NOTE

    When you add new media, always remove all of the media from the input tray and straighten the stack of new media. This helps prevent multiple sheets of media from feeding through the printer at one time, reducing media jams.

  • The media does not meet HP specifications. See Printer media considerations for more information.

This section provides information about the following topics:

  • Typical media jam locations
  • Removing a jammed page


Typical media jam locations

  • Print cartridge area: See Removing a jammed page for instructions.

  • Input tray areas: If the page is still sticking out of the input tray, gently try to remove it from the input tray without tearing the page. If you feel resistance, see Removing a jammed page for instructions.

  • Output path: If the page is sticking out of the output bin, see Removing a jammed page for instructions.

NOTE

There might be loose toner in the printer after a media jam. This toner clears up after a few sheets are printed.


Removing a jammed page

CAUTION

Media jams might result in loose toner on the page. If you get any toner on your clothes, wash them in cold water. Hot water will permanently set the toner into the fabric.

CAUTION

To prevent damage to the printer when clearing jams, including jams in the output bin, always open the print cartridge door and remove the print cartridge.

  1. Open the print cartridge door, and remove the print cartridge.

    opening the print cartridge door
    CAUTION

    To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

  2. With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the printer.

    removing the jammed media

  3. When you have removed the jammed media, replace the print cartridge, and close the print cartridge door.

    closing the print cartridge door

    After clearing a media jam, you might need to turn the printer off and turn it back on again.

    NOTE

    When you add new media, remove all of the media from the input tray and straighten the stack of new media.

Return to Finding the solution.


Wired network setup problem solving

If the computer is unable to discover the HP LaserJet 1022n or HP LaserJet 1022nw printer, perform the following steps:

  1. Check the cables to ensure that they are properly connected. Check all of the following connections:

    • Power cables

    • Cables between the printer and the hub or switch

    • Cables between the hub or switch and the computer

    • Cables to and from the modem or Internet connection, if applicable

  2. To make sure that the computer's network connections are working properly (Windows only), perform the following steps:

    • On the Windows desktop, double-click My Network Places or Network Neighborhood.

    • Click the Entire Network link.

    • Click the Entire Contents link.

    • Double-click one of the network icons, and make sure that some devices are listed.

  3. To verify that the network connection is active, perform the following steps:

    • Check the network light on the network (RJ-45) connector on the back of the printer.

    • If one of the lights is on solid, the printer is connected to the network.

    • If the green light is off, check the cable connections from the printer to the gateway, switch, or hub to ensure that the connections are secure.

    • If the connections are secure, turn off the power to the printer for at least 10 seconds, and then turn on the power to the printer.

  4. To print a Configuration page, press the Go button on the control panel for 5 seconds or access the printer driver. See Printer properties (driver).

    • On the Configuration page, check to see if a non-zero IP address is assigned to the printer.

    • If the Configuration page does not have a valid, non-zero IP address, reset the Internal HP Jetdirect print server to the factory defaults. To cold-reset the Internal HP Jetdirect print server, turn off the printer. While pressing the Go and Cancel buttons on the control panel, turn on the printer. Continue to press the Go and Cancel buttons until the printer is in the Ready state (from 5 to 30 seconds).

    • Two minutes after the printer reaches the Ready state, print another Configuration page, and check to see if a valid IP address is assigned to the printer.

    • If the IP address is still zeros, Contact HP support.


Printer specifications

Printer specifications

This appendix provides information on the following topics:

  • Environmental specifications
  • Acoustic emissions
  • Electrical specifications
  • Physical specifications
  • Printer capacities and ratings
  • Memory specifications
  • Port availability


Environmental specifications

Operating environment Install in a well-ventilated, dust-free area.
Printer plugged into an AC outlet:

  • Temperature: 10°C to 32.5°C (50°F to 90.5°F)

  • Humidity: 20% to 80% (no condensation)

Storage environment Printer unplugged from an AC outlet:

  • Temperature: 0°C to 40°C (32°F to 104°F)

  • Humidity: 10% to 80% (no condensation)

NOTE

Values are current as of April 1, 2004. Values are subject to change without notice. See http://www.hp.com/support/lj1022/ for current information.


Acoustic emissions

Acoustic emissions1, 2
Sound power level | Declared per ISO 9296
Printing3 | LWAd = <6.2 Bels (A) and 62dB (A)
Ready (PowerSave) | Inaudible
Sound pressure level bystander position | Declared Per ISO 9296
Printing3 | LWAd = ≤4.9 Bels (A) and 49dB (A)
Ready (PowerSave): essentially inaudible | Inaudible

1 Values are subject to change without notice. See http://www.hp.com/support/lj1022/ for current information.

2 Configuration tested: HP LaserJet 1022 base unit, standard tray, A4 paper, and simplex continuous print.

3 HP LaserJet 1022 speed is 18 ppm for A4 and 19 ppm for letter.


Electrical specifications

WARNING!

Power requirements are based on the country/region where the printer is sold. Do not convert operating voltages. Doing so might damage the printer and void the product warranty.

 | 110-volt models | 230-volt models
Power requirements | 110-127v (+/-10%) 50/60 Hz (+/-2 Hz) | 220v-240v (+/-10%) 50/60 Hz (+/-2 Hz)
Rated current | 4 amps | 2.5 amps
Power consumption (average in watts)1, 2
Product model | Printing4 | Ready3 | Off
HP LaserJet 1022 | 300 W | 2 W | 0 W
HP LaserJet 1022n | 300 W | 2 W | 0 W
HP LaserJet 1022nw | 300 W | 2 W | 0 W

1 Values are subject to change without notice. See http://www.hp.com/support/lj1022/ for current information.

2 Power reported is the highest value measured for monochrome printing using all standard voltages.

3 The default time from Ready mode to PowerSave mode and the recovery time from PowerSave mode to the start of printing is negligible (less than 10 seconds) because of the instant-on fusing.

4 HP LaserJet 1022 speed is 18 ppm for A4 media and 19 ppm for letter media.

5 The heat dissipation in Ready mode is 20 BTU/hour.


Physical specifications

Dimensions

  • Width: 370 mm (14.6 inches)

  • Depth: 245 mm (9.6 inches)

  • Height: 241 mm (9.5 inches)

Weight (2,000-page cartridge installed) 6.3 kg (13.9 lb)
NOTE

Values are current as of April 1, 2004. Values are subject to change without notice. See http://www.hp.com/support/lj1022/ for current information.


Printer capacities and ratings

Print speed

  • 18 ppm for A4 and 19 for letter

  • First page out in as low as 8 seconds

Main input tray capacity | 250 sheets of regular weight 75 g/m2 (20 lb) paper
Priority feed slot capacity | 10 sheets of media up to 163 g/m2 (43 lb)
Top (face down) output bin capacity | 100 sheets of regular weight 75 g/m2 (20 lb) paper
Minimum paper size | 76 x 127 mm (3 x 5 inches)
Maximum paper size | 216 x 356 mm (8.5 x 14 inches)
Media weight | Output bin: 60 to 105 g/m2 (16 to 28 lbs)
Base memory | 8 MB of RAM
Print resolution

  • ProRes 1200: This setting provides fine-line detail at 1200 x 1200 dpi.

  • FastRes 1200: This setting provides 1200 dpi effective output quality.

  • 600 dpi: This setting provides 600 x 600 dpi output with Resolution Enhancement technology (REt) for improved text.

Duty cycle

  • 8,000 single-sided pages per month (maximum)

  • 1,000 single-sided pages per month (average)


Memory specifications

Base memory 8 MB RAM


Port availability

USB | Compatible with USB 2.0 High Speed specifications
Network (HP LaserJet 1022n and HP LaserJet 1022nw printers only) | RJ-45, Ethernet 10/100
Wireless (HP LaserJet 1022nw printer only) | 802.11b/g


Regulatory information

Regulatory information

FCC compliance

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If it is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase separation between equipment and receiver.

  • Connect equipment to an outlet on a circuit different from that to which the receiver is located.

  • Consult your dealer or an experienced radio/TV technician.

NOTE

Any changes or modifications to the printer that are not expressly approved by Hewlett-Packard could void the user's authority to operate this equipment.

Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.

This section provides information about the following topics:

  • Declaration of Conformity
  • Regulatory statements
  • Environmental product stewardship program
  • Material safety data sheet


Declaration of Conformity

Declaration of Conformity

according to ISO/IEC Guide 22 and EN 45014

Manufacturer's Name:

Hewlett-Packard Company

Manufacturer's Address:

11311 Chinden Boulevard Boise, Idaho 83714-1021 USA

declares that the product

Product Name 4):

HP LaserJet 1022, HP LaserJet 1022n, and HP LaserJet 1022nw

Regulatory Model 3):

BOISB-0405-00 / BOISB-0405-01

Product Options:

ALL

conforms to the following Product Specifications:

Safety:

IEC 60950:2001-1 / EN 60950:2001-1

IEC 60825-1:1993 +A1:1997 +A2:2001 / EN 60825-1:1994 +A11:1996 +A2:2001 (Class 1 Laser/LED Product)

GB4943-2001

EMC:

CISPR 22:1997 / EN 55022:1998 Class B1)

EN 61000-3-2:2000

EN 61000-3-3:1995 / A1

EN 55024:1998

FCC Title 47 CFR, Part 15 Class B2) / ICES-003, Issue 4

GB9254-1998, GB17625.1-1998

Supplementary Information:

The product herewith complies with the requirements of the EMC Directive 89/336/EEC and the Low Voltage Directive 73/23/EEC, and carries the CE-marking accordingly.

1) The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems. Compliance testing of product to standard with exception of clause 9.5, which is not yet in effect.

2) This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

3) For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).

4) Regulatory information regarding radio module approvals for the HP LaserJet 1022nw (Regulatory Model Number: BOISB-0405-01) can be found in the wireless user guide for that product.

Boise, Idaho 83714 USA

01 March 2005

For Regulatory Topics ONLY, contact:

Australia Contact:

Product Regulations Manager, Hewlett-Packard Australia Ltd.,
31-41 Joseph Street,
Blackburn, Victoria 3130 Australia.

European Contact:

Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,
Herrenberger Straße 140,
D-71034 Böblingen, Germany (FAX: +49-7031-14-3143)

USA Contact:

Product Regulations Manager, Hewlett-Packard Company,
PO Box 15, Mail Stop 160,
Boise, Idaho 83707-0015 USA (Phone: 208-396-6000)


Regulatory statements

This section provides information about the following topics:

  • Laser safety statement
  • Canadian DOC regulations
  • Korean EMI statement
  • Laser statement for Finland


Laser safety statement

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The printer is certified as a "Class 1" laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968.

Since radiation emitted inside the printer is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING!

Using controls, making adjustments, or performing procedures other than those specified in this user guide could result in exposure to hazardous radiation.


Canadian DOC regulations

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques (CEM). »


Korean EMI statement

Korean EMI statement

http://www.hp.com


Laser statement for Finland

LASERTURVALLISUUS

LUOKAN 1 LASERLAITE

KLASS 1 LASER APPARAT

HP LaserJet 1022, HP LaserJet 1022n, HP LaserJet 1022nw -laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle.

Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS!

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING!

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet 1022, HP LaserJet 1022n, HP LaserJet 1022nw -kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO!

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömälle lasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING!

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista:

Aallonpituus 785-800 nm

Teho 5 mW

Luokan 3B laser


Environmental product stewardship program

Protecting the environment

Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.

Ozone production

This product generates no appreciable ozone gas (O3).

Energy consumption

Power usage drops significantly while in PowerSave/Sleep mode, which saves natural resources and saves money without affecting the high performance of this product. This product qualifies for Energy Star® (version 3.0), which is a voluntary program to encourage the development of energy-efficient office products.

energy star logo

Energy Star is a U.S. registered service mark of the U.S. EPA. As an Energy Star partner, Hewlett-Packard Company has determined that this product meets Energy Star guidelines for energy efficiency. For more information, see http://www.energystar.gov/.

Toner consumption

EconoMode uses significantly less toner, which might extend the life of the print cartridge.

Paper use

This product's manual duplex feature (two-sided printing, see Printing on both sides of the paper (manual two-sided printing)) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.

Plastics

Plastic parts over 25 grams (0.9 oz) are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product's life.

HP LaserJet printing supplies

In many countries/regions, this product's printing supplies (for example, print cartridge, drum) can be returned to HP through the HP Printing Supplies Returns and Recycling Program. An easy-to-use and free take back program is available in more than 30 countries/regions. Multi-lingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package.

HP printing supplies returns and recycling program information

Since 1992, HP has offered HP LaserJet supplies return and recycling free of charge in 86% of the world market where HP LaserJet supplies are sold. Postage-paid and pre-addressed labels are included within the instruction guide in most HP LaserJet print cartridge boxes. Labels and bulk boxes are also available through the website: http://www.hp.com/recycle.

More than 10 million HP LaserJet print cartridges were recycled globally in 2002 through the HP Planet Partners supplies recycling program. This record number represents 26 million pounds of print cartridge materials diverted from landfills. Worldwide, HP recycled an average of 80% of the print cartridge by weight consisting primarily of plastic and metals. Plastics and metals are used to make new products such as HP products, plastic trays and spools. The remaining materials are disposed of in an environmentally responsible manner.

U.S. recycling returns

For a more environmentally responsible return of used cartridges and supplies, HP encourages the use of bulk returns. Simply bundle two or more cartridges together and use the single, pre-paid, pre-addressed UPS label that is supplied in the package. For more information in the U.S., call 800-340-2445 or visit the HP website at http://www.hp.com/recycle.

Non-U.S. recycling returns

Non-US customers should visit the http://www.hp.com/recycle website for further information regarding availability of the HP Supplies Returns and Recycling program.

Paper

This product is capable of using recycled papers when the paper meets the guidelines outlined in the Print Media Guide. See Ordering supplies for ordering information. This product is suitable for the use of recycled paper according to EN12281:2002.

Material restrictions

This HP product does not contain batteries.

For more information

To obtain information about these environmental topics:

  • Product environmental profile sheet for this and many related HP products

  • HP's commitment to the environment

  • HP's environmental management system

  • HP's end-of-life product return and recycling program

  • Material safety data sheets

Visit: http://www.hp.com/go/environment or http://www.hp.com/hpinfo/community/environment/productinfo/safety.


Material safety data sheet

Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by contacting the HP website at: http://www.hp.com/go/msds or http://www.hp.com/hpinfo/community/environment/productinfo/safety.


Warranty and licensing

Warranty and licensing

HP PRODUCT | DURATION OF LIMITED WARRANTY
HP LaserJet 1020 series printer | One-year limited warranty

HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.

This section provides information about the following topics:

  • Hewlett-Packard software license agreement
  • Print cartridge limited warranty


Hewlett-Packard software license agreement

ATTENTION: USE OF THE SOFTWARE IS SUBJECT TO THE HP SOFTWARE LICENSE TERMS SET FORTH BELOW. USING THE SOFTWARE INDICATES YOUR ACCEPTANCE OF THESE LICENSE TERMS.

HP SOFTWARE LICENSE TERMS

The following License Terms govern your use of the accompanying Software unless you have a separate signed agreement with Hewlett-Packard.

License Grant. Hewlett-Packard grants you a license to use one copy of the Software. "Use" means storing, loading, installing, executing, or displaying the Software. You may not modify the Software or disable any licensing or control features of the Software. If the Software is licensed for "concurrent use," you may not allow more than the maximum number of authorized users to Use the Software concurrently.

Ownership. The Software is owned and copyrighted by Hewlett-Packard or its third-party suppliers. Your license confers no title to, or ownership in, the Software and is not a sale of any rights in the Software. Hewlett-Packard's third-party suppliers may protect their rights in the event of any violation of these License Terms.

Copies and Adaptations. You may only make copies or adaptations of the Software for archival purposes or when copying or adaptation is an essential step in the authorized Use of the Software. You must reproduce all copyright notices in the original Software on all copies or adaptations. You may not copy the Software onto any public network.

No Disassembly or Decryption. You may not disassemble or decompile the Software unless HP's prior written consent is obtained. In some jurisdictions, HP's consent may not be required for limited disassembly or decompilation. Upon request, you will provide HP with reasonably detailed information regarding any disassembly or decompilation. You may not decrypt the Software unless decryption is a necessary part of the operation of the Software.

Transfer. Your license will automatically terminate upon any transfer of the Software. Upon transfer, you must deliver the Software, including any copies and related documentation, to the transferee. The transferee must accept these License Terms as a condition to the transfer.

Termination. HP may terminate your license upon notice for failure to comply with any of these License Terms. Upon termination, you must immediately destroy the Software, together with all copies, adaptations, and merged portions in any form.

Export Requirements. You may not export or re-export the Software or any copy or adaptation in violation of any applicable laws or regulations.

U.S. Government Restricted Rights. The Software and any accompanying documentation have been developed entirely at private expense. They are delivered and licensed as "commercial computer software" as defined in DFARS 252.227-7013 (Oct 1988), DFARS 252.211-7015 (May 1991), or DFARS 252.227-7014 (Jun 1995), as a "commercial item" as defined in FAR 2.101(a) (Jun 1987), or as "Restricted computer software" as defined in FAR 52.227-19 (Jun 1987) (or any equivalent agency regulation or contract clause), whichever is applicable. You have only those rights provided for such Software and any accompanying documentation by the applicable DFARs or FAR clause or the HP standard software agreement for the product involved.


Print cartridge limited warranty

This HP product is warranted to be free from defects in materials and workmanship. This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use. To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price. TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANT Y IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


HP parts and accessories

HP parts and accessories

This appendix provides information on the following topics:

  • Ordering supplies
  • 10/100 networking and wireless print servers
  • Using HP print cartridges


Ordering supplies

You can increase the printer's capabilities with optional accessories and supplies. Use accessories and supplies specifically designed for the HP LaserJet 1020 series printer to ensure optimum performance.

NOTE

The HP LaserJet 1020 series printer includes the HP LaserJet 1022, 1022n, and 1022nw printer models.

Ordering information
Item | Description or use | Order number
Printing supplies | HP Multipurpose paper | HP brand paper for a variety of uses (1 box of 10 reams, 500 sheets each). To order a sample, in the U.S., call 800-471-4701. | HPM1120
HP LaserJet paper | Premium HP brand paper for use with HP LaserJet printers (1 box of 10 reams, 500 sheets each). To order a sample, in the U.S., call 800-471-4701. | HPJ1124
HP LaserJet transparency film HP brand transparency film for use with HP LaserJet monochrome printers. 92296T (letter)
92296U (A4)
Print cartridges for the HP LaserJet 1020 series printer Print cartridges Replacement print cartridges for the HP LaserJet 1020 series printer.
2,000 page cartridge
See Print cartridge life expectancy for more information 		Q2612A
Supplementary documentation HP LaserJet printer family print media guide A guide to using paper and other print media with HP LaserJet printers. 5851-1468
NOTE

This document can be downloaded from http://www.hp.com/support/ljpaperguide/.

Replacement parts | Media pickup roller | Used to pick the media from the input tray and advance it through the printer. | RL1-2066
Separation pad for the printer | Used to keep multiple sheets from feeding through the printer path. | RL1-0269
Input tray cover | Used to cover the media in the input tray. | 0025B001AA


10/100 networking and wireless print servers

HP LaserJet 1022n
Item and description | Order number
HP Jetdirect 380x 802.11b wireless external print server (full-featured, USB port) | J6061A


Using HP print cartridges

The following sections provide information about HP print cartridges and instructions for redistributing toner and changing the print cartridge.

This section provides information about the following topics:

  • HP policy on non-HP print cartridges
  • Storing print cartridges
  • Print cartridge life expectancy
  • Saving toner


HP policy on non-HP print cartridges

Hewlett-Packard Company cannot recommend the use of non-HP print cartridges, either new, refilled, or remanufactured. Since they are not HP products, Hewlett-Packard cannot influence their design or control their quality. Service or repair that is required as a result of using non-HP print cartridges will not be covered under the printer warranty.

NOTE

The warranty does not apply to defects resulting from software, interfacing, or parts not supplied by Hewlett-Packard.


Storing print cartridges

Do not remove the print cartridge from its package until you are ready to use it.

CAUTION

To prevent damage to the print cartridge, minimize its exposure to direct light.

Some HP LaserJet print cartridge packages are stamped with an alphanumeric date code. This code represents a 30-month period beyond the date of production that facilitates efficient inventory management processes between HP and its resellers. It does not serve as an indication of toner life (shelf-life) or relate in any way to warranty terms and conditions.


Print cartridge life expectancy

The life of the print cartridge depends on the amount of toner that your print jobs require. When printing text at approximately 5% coverage, the print cartridge for the HP LaserJet 1020 series printer lasts for an average of 2,000 pages.

NOTE

It is possible that the toner supply will outlast the mechanical parts in the print cartridge. If the print quality begins to degrade under these circumstances, you must install a new print cartridge, even if there is toner supply remaining in the cartridge.

This life expectancy assumes that you set the print density to 3 and turn EconoMode off. (These are the default settings.)


Saving toner

While in EconoMode, the printer uses less toner on each page. Selecting this option will extend the life of the print cartridge and reduce your cost per page, but it will reduce print quality. HP does not recommend the full-time use of EconoMode.


Service and support

Service and support

This appendix provides information on the following topics:

  • Hardware service
  • Extended warranty
  • Guidelines for repacking the printer
  • How to contact HP


Hardware service

If your hardware fails during the warranty period, Hewlett-Packard offers the following support options:

  • Hewlett-Packard repair services: Hewlett-Packard will arrange to pick up the unit, repair it, and return it to you within 5 to 10 days, depending on your location.

  • Hewlett-Packard authorized service provider: You can return the unit to a local authorized service dealer.


Extended warranty

HP SupportPack provides coverage for the HP hardware product and all HP supplied internal components. The hardware maintenance covers a three-year period from date of the HP product purchase. The customer must purchase HP SupportPack within 90 days of the HP product purchase. For more information, contact the HP Customer Care Service and HP Customer Support group. See Quick access to more information.


Guidelines for repacking the printer

Use the following guidelines when repacking the printer:

  • Remove and keep the print cartridge. If the print cartridge is left in the printer, severe damage to the printer may occur.

    CAUTION

    To prevent damage to the print cartridge, store the print cartridge in its original packing material, or store it so that it is not exposed to light.

  • If possible, use the original shipping container and packing material. Shipping damage as a result of inadequate packing is your responsibility. If you have already disposed of the printer's packing material, contact a local mailing service for information on repacking the printer.

  • Remove and keep any cables, trays, and optional accessories installed in the printer.

  • If possible, include print samples and 5 to 10 sheets of paper or other media that did not print correctly.

  • Hewlett-Packard recommends that you insure the equipment for shipment.


How to contact HP

If you need to contact HP for service or support, use one of the following links:

  • In the United States, see http://www.hp.com/support/lj1022/ for the HP LaserJet 1020 series printer.

    NOTE

    The HP LaserJet 1020 series printer includes the HP LaserJet 1022, 1022n, and 1022nw printer models.

  • World Wide, see http://welcome.hp.com/country/us/en/wwcontact.html/ or http://www.hp.com/.


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.